'progressbar step increment
'命令一个进度栏的当前位置垫款步长增量量和重绘栏以反映新的位置。
'应用程序通过发送 PBM_SETSTEP 消息设置步长的关系。
'当范围位置超出最大范围值时，此消息重置当前的位置，以便进度指示器又重新开始了从一开始。
'成功命令时，它返回先前的立场。
'hWndControl： 进度栏控件的句柄
Function FF_ProgressBar_StepIt (ByVal hWndControl As HWND) As Long
   
   '  Returns Previous Position
   Function = SendMessage( hWndControl, _ '  Handle To destination control
                           PBM_STEPIT, _ '  Message ID
                           0,           _ '  wParam = 0; not used, must be zero
                           0 )            '  lParam = 0; not used, must be zero
End Function   

